/*
Additional Nameless/SOVA CSS styling to adjust
Author: Joshua White
Date: 20101206
*/
/*#header {
margin-bottom: 6px;
}*/
#wrapper {
margin: 20px auto 0px;
}
.ufsfgb2DEFAULT tr > td {
margin: 0;
padding: 3px 0px;
}
.ufsfeffDEFAULT {
padding: 3px;
}
td .ufsfgDEFAULT {
padding-bottom: 10px;
}
/*#eb_main .nlSubmitBut {
padding:2px; 
}*/
#PGBcontainer {
/*font-size: 1em;*/
text-align: center;
}
#footer {
padding-top: 17px;
}
.ie7 .service-icons ul {
  margin-bottom: 0px;
}
.ufspt {
line-height: 19px;
}
.ufsfgDEFAULT {
line-height: 40px;
}
.primary-links {
height: 100%;
}
.hasscript {
display: none;
}
.hasnoscript {
display: inline;
}
td {
padding-right: 0;
}
.zIndexHigh {
position: absolute;
z-index: 1000;
}
#cargoCPage {
display: none;
}
@media screen and (min-device-width:320px) and (max-device-width:480px),screen and (max-width:520px) {
#cargo {
display: none;
}
#cargoCPage {
display: inline;
}
.twocolumn {
float:none;
padding-right:0px;
width:100%;
}
.mobileonly {
display:block;
/*visibility: visible;*/
}
}

table {
margin-bottom:0px;
}

#block-menu_block-1 {
margin-bottom: 15px;
}

.service-icons ul {
margin-bottom:0;
}
.CTID-FORM {
margin-top: -20px;
}

.primary-links #edit-sw-wrapper label, #edit-sw-wrapper label {
clip: auto;
overflow: visible;
padding-top:6px;
padding-left:5px;
/*position: relative;*/
}
.primary-links form input, primary-links #edit-sw-wrapper, #sodc-searchimprove-searchform-inline #edit-sw-wrapper, #sodc-searchimprove-searchform-inline #edit-submit {
float:none;
}

.widetxtarea {
width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

#eb_left {
	float: left;
}
#eb_right {
	float: right;
}
#eb_main {
	margin: 0 auto;
}

#eb_main td[class^="eb-"][class*="-Header"] h1 {
	font-size: 2.3rem !important;
	margin: 0;
}
#eb_main td[class^="eb-"][class*="-Info"] h2 {
	font-size: 1.6rem !important;
	margin: 0;
}
#eb_main td[class^="eb-"][class*="-Contents"] {
	font-size: 1rem !important;
	margin: 0;
}
#eb_main td[class^="eb-"][class*="-Header"] h3 {
	font-size: 1.3rem !important;
	margin-top: 20px;
}
#eb_main div[class^="eb-"][class*="-Info"] {
	font-size: 0.8rem !important;
}
#eb_main div[class^="eb-"][class*="-Label"]div.eb-74-Label {
	font-size: 1.05rem !important;
}
#eb_main td[class^="eb-"][class*="-Trailer"] {
	font-size: 0.8rem !important;
}
#eb_main td[class^="eb-"][class*="-Trailer"] img {
	vertical-align: baseline !important;
}

#menu-wrapper {
	z-index: 11;
}

/*td #eb_main {
padding:0;
margin:0;
}*/


/*
#block-nameless_breadcrumb-0 {
margin-bottom: 6px;
}
#block-menu_block-1  {
margin-bottom: 18px;
}
.ie7 .block {
margin-bottom: 6px;
}*/
